version: 6.0.0
files:
  - url: beldex-electron-wallet-6.0.0-win.exe
    sha512: zczg4ppn+v4f7swWq6j5qbuOgb5q1eBHHZiNzAc6Ppt0/zRh+O8EigAIqUbxeaqWnMcZWW1YcNf4o8BJfNecbw==
    size: 75975564
path: beldex-electron-wallet-6.0.0-win.exe
sha512: zczg4ppn+v4f7swWq6j5qbuOgb5q1eBHHZiNzAc6Ppt0/zRh+O8EigAIqUbxeaqWnMcZWW1YcNf4o8BJfNecbw==
releaseDate: '2024-09-02T12:25:16.775Z'
